[
  {
    "Type": "AnimCurveMetaData",
    "Name": "AnimCurveMetaData_0",
    "Outer": "SKEL_Ammobox",
    "Class": "UScriptClass'AnimCurveMetaData'",
    "Flags": "RF_Transactional | RF_WasLoaded | RF_LoadCompleted"
  },
  {
    "Type": "SkeletalMeshSocket",
    "Name": "SkeletalMeshSocket_0",
    "Outer": "SKEL_Ammobox",
    "Class": "UScriptClass'SkeletalMeshSocket'",
    "Flags": "RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "SocketName": "ExtractedAmmo",
      "BoneName": "Root",
      "RelativeLocation": {
        "X": 14.093277,
        "Y": 0.0,
        "Z": 13.914691
      }
    }
  },
  {
    "Type": "Skeleton",
    "Name": "SKEL_Ammobox",
    "Class": "UScriptClass'Skeleton'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "BoneTree": [
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        }
      ],
      "VirtualBoneGuid": "77059C8B-45B1BDE0-DD190FB6-1B796B86",
      "Sockets": [
        {
          "ObjectName": "SkeletalMeshSocket'SKEL_Ammobox:SkeletalMeshSocket_0'",
          "ObjectPath": "/Game/ITR2/Art/Items/AmmoBoxes/New/545/SKEL_Ammobox.1"
        }
      ],
      "SlotGroups": [
        {
          "GroupName": "DefaultGroup",
          "SlotNames": [
            "Default",
            "Ammo",
            "DefaultSlot"
          ]
        }
      ],
      "AssetUserData": [
        {
          "ObjectName": "AnimCurveMetaData'SKEL_Ammobox:AnimCurveMetaData_0'",
          "ObjectPath": "/Game/ITR2/Art/Items/AmmoBoxes/New/545/SKEL_Ammobox.0"
        }
      ]
    },
    "ReferenceSkeleton": {
      "FinalRefBoneInfo": [
        {
          "Name": "SKEL_AmmoBox_Base",
          "ParentIndex": -1
        },
        {
          "Name": "Root",
          "ParentIndex": 0
        },
        {
          "Name": "Cap_03_01",
          "ParentIndex": 1
        },
        {
          "Name": "Cap_01_01",
          "ParentIndex": 1
        },
        {
          "Name": "Cap_01_02",
          "ParentIndex": 3
        },
        {
          "Name": "Cap_04_01",
          "ParentIndex": 1
        },
        {
          "Name": "Cap_04_02",
          "ParentIndex": 5
        },
        {
          "Name": "Ammo_01",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_02",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_03",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_04",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_05",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_06",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_07",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_08",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_09",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_10",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_11",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_12",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_13",
          "ParentIndex": 1
        },
        {
          "Name": "Cap_02_01",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_14",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_15",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_16",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_17",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_18",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_19",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_20",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_21",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_22",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_23",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_24",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_25",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_26",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_27",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_28",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_29",
          "ParentIndex": 1
        },
        {
          "Name": "Ammo_30",
          "ParentIndex": 1
        },
        {
          "Name": "Custom_01",
          "ParentIndex": 1
        },
        {
          "Name": "Custom_02",
          "ParentIndex": 1
        },
        {
          "Name": "Custom_03",
          "ParentIndex": 1
        }
      ],
      "FinalRefBonePose": [
        {
          "Rotation": {
            "X": -3.061617E-17,
            "Y": 0.0,
            "Z": 0.0,
            "W": 1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 0.0,
            "Y": 0.0,
            "Z": 0.0
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.0,
            "Z": 0.0,
            "W": -1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 0.0,
            "Y": -0.0,
            "Z": 0.0
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.0,
            "Z": 0.0,
            "W": -1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 4.4728093,
            "Y": 2.234785,
            "Z": 3.266958
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.0,
            "Z": 0.0,
            "W": -1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 4.621656,
            "Y": -7.9601964E-18,
            "Z": 0.12999988
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.0,
            "Z": 0.0,
            "W": -1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 5.907389,
            "Y": -2.9197856E-23,
            "Z": 4.7683716E-07
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.0,
            "Z": 0.0,
            "W": -1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 4.8294296,
            "Y": -0.0,
            "Z": 6.9187775
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.0,
            "Z": 0.0,
            "W": -1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 3.0780525,
            "Y": -0.0,
            "Z": 0.0
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 1.29875E-40,
            "Y": -0.70710677,
            "Z": -1.29875E-40,
            "W": -0.70710677,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": 3.6671352,
            "Y": -1.6357119,
            "Z": 6.0150094
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 1.29875E-40,
            "Y": -0.70710677,
            "Z": -1.29875E-40,
            "W": -0.70710677,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": 3.6671371,
            "Y": -0.5452373,
            "Z": 6.0150094
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 1.29875E-40,
            "Y": -0.70710677,
            "Z": -1.29875E-40,
            "W": -0.70710677,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": 3.6671371,
            "Y": 0.54523724,
            "Z": 6.0150094
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 1.29875E-40,
            "Y": -0.70710677,
            "Z": -1.29875E-40,
            "W": -0.70710677,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": 3.6671333,
            "Y": 1.6357117,
            "Z": 6.0150094
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 1.29875E-40,
            "Y": -0.70710677,
            "Z": -1.29875E-40,
            "W": -0.70710677,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": 2.576622,
            "Y": -1.6357117,
            "Z": 6.0150094
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 1.29875E-40,
            "Y": -0.70710677,
            "Z": -1.29875E-40,
            "W": -0.70710677,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": 2.576622,
            "Y": -0.5452366,
            "Z": 6.0150094
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 1.29875E-40,
            "Y": -0.70710677,
            "Z": -1.29875E-40,
            "W": -0.70710677,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": 2.576622,
            "Y": 0.5452366,
            "Z": 6.0150094
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 1.29875E-40,
            "Y": -0.70710677,
            "Z": -1.29875E-40,
            "W": -0.70710677,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": 2.576622,
            "Y": 1.6357117,
            "Z": 6.0150094
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 1.29875E-40,
            "Y": -0.70710677,
            "Z": -1.29875E-40,
            "W": -0.70710677,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": 1.4861069,
            "Y": -1.6357117,
            "Z": 6.0150094
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 1.29875E-40,
            "Y": -0.70710677,
            "Z": -1.29875E-40,
            "W": -0.70710677,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": 1.4861069,
            "Y": -0.5452366,
            "Z": 6.0150094
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 1.29875E-40,
            "Y": -0.70710677,
            "Z": -1.29875E-40,
            "W": -0.70710677,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": 1.4861069,
            "Y": 0.5452366,
            "Z": 6.0150094
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 1.29875E-40,
            "Y": -0.70710677,
            "Z": -1.29875E-40,
            "W": -0.70710677,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": 1.4861064,
            "Y": 1.6357117,
            "Z": 6.0150094
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 1.29875E-40,
            "Y": -0.70710677,
            "Z": -1.29875E-40,
            "W": -0.70710677,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": 0.39559126,
            "Y": -1.6357117,
            "Z": 6.0150094
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.0,
            "Z": 0.0,
            "W": -1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 4.4728093,
            "Y": -2.2347846,
            "Z": 3.266958
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 1.29875E-40,
            "Y": -0.70710677,
            "Z": -1.29875E-40,
            "W": -0.70710677,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": 0.39559126,
            "Y": -0.5452366,
            "Z": 6.0150094
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 1.29875E-40,
            "Y": -0.70710677,
            "Z": -1.29875E-40,
            "W": -0.70710677,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": 0.39559174,
            "Y": 0.5452366,
            "Z": 6.0150094
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 1.29875E-40,
            "Y": -0.70710677,
            "Z": -1.29875E-40,
            "W": -0.70710677,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": 0.39559174,
            "Y": 1.6357117,
            "Z": 6.0150094
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 1.29875E-40,
            "Y": -0.70710677,
            "Z": -1.29875E-40,
            "W": -0.70710677,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": -0.6949234,
            "Y": -1.6357117,
            "Z": 6.0150094
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 1.29875E-40,
            "Y": -0.70710677,
            "Z": -1.29875E-40,
            "W": -0.70710677,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": -0.6949234,
            "Y": -0.5452366,
            "Z": 6.0150094
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 1.29875E-40,
            "Y": -0.70710677,
            "Z": -1.29875E-40,
            "W": -0.70710677,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": -0.6949234,
            "Y": 0.5452366,
            "Z": 6.0150094
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 1.29875E-40,
            "Y": -0.70710677,
            "Z": -1.29875E-40,
            "W": -0.70710677,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": -0.6949234,
            "Y": 1.6357117,
            "Z": 6.0150094
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 1.29875E-40,
            "Y": -0.70710677,
            "Z": -1.29875E-40,
            "W": -0.70710677,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": -1.7854385,
            "Y": -1.6357117,
            "Z": 6.0150094
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 1.29875E-40,
            "Y": -0.70710677,
            "Z": -1.29875E-40,
            "W": -0.70710677,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": -1.7854385,
            "Y": -0.5452366,
            "Z": 6.0150094
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 1.29875E-40,
            "Y": -0.70710677,
            "Z": -1.29875E-40,
            "W": -0.70710677,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": -1.7854385,
            "Y": 0.5452366,
            "Z": 6.0150094
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 1.29875E-40,
            "Y": -0.70710677,
            "Z": -1.29875E-40,
            "W": -0.70710677,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": -1.7854385,
            "Y": 1.6357117,
            "Z": 6.0150094
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.0,
            "Z": 0.0,
            "W": -1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 96.91758,
            "Y": -0.0,
            "Z": 0.0
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.0,
            "Z": 0.0,
            "W": -1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 100.221275,
            "Y": -0.0,
            "Z": 0.0
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.0,
            "Z": 0.0,
            "W": -1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 103.52497,
            "Y": -0.0,
            "Z": 0.0
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.0,
            "Z": 0.0,
            "W": -1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 106.82867,
            "Y": -0.0,
            "Z": 0.0
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.0,
            "Z": 0.0,
            "W": -1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 110.13236,
            "Y": -0.0,
            "Z": 0.0
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.0,
            "Z": 0.0,
            "W": -1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 113.43606,
            "Y": -0.0,
            "Z": 0.0
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.0,
            "Z": 0.0,
            "W": -1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": -2.5088463,
            "Y": -2.7714876E-16,
            "Z": 4.5261827
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 1.29875E-40,
            "Y": -0.70710677,
            "Z": -1.29875E-40,
            "W": -0.70710677,
            "IsNormalized": true,
            "Size": 0.99999994,
            "SizeSquared": 0.99999994
          },
          "Translation": {
            "X": 3.6671352,
            "Y": -1.6357119,
            "Z": 6.015011
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": 0.0,
            "Y": -0.0,
            "Z": 0.0,
            "W": -1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 60.576927,
            "Y": -0.0,
            "Z": -9.856795
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        }
      ],
      "FinalNameToIndexMap": {
        "SKEL_AmmoBox_Base": 0,
        "Root": 1,
        "Cap_03_01": 2,
        "Cap_01_01": 3,
        "Cap_01_02": 4,
        "Cap_04_01": 5,
        "Cap_04_02": 6,
        "Ammo_01": 7,
        "Ammo_02": 8,
        "Ammo_03": 9,
        "Ammo_04": 10,
        "Ammo_05": 11,
        "Ammo_06": 12,
        "Ammo_07": 13,
        "Ammo_08": 14,
        "Ammo_09": 15,
        "Ammo_10": 16,
        "Ammo_11": 17,
        "Ammo_12": 18,
        "Ammo_13": 19,
        "Cap_02_01": 20,
        "Ammo_14": 21,
        "Ammo_15": 22,
        "Ammo_16": 23,
        "Ammo_17": 24,
        "Ammo_18": 25,
        "Ammo_19": 26,
        "Ammo_20": 27,
        "Ammo_21": 28,
        "Ammo_22": 29,
        "Ammo_23": 30,
        "Ammo_24": 31,
        "Ammo_25": 32,
        "Ammo_26": 33,
        "Ammo_27": 34,
        "Ammo_28": 35,
        "Ammo_29": 36,
        "Ammo_30": 37,
        "Custom_01": 38,
        "Custom_02": 39,
        "Custom_03": 40
      }
    },
    "Guid": "F2181E60-40AA0CB0-6A3D85A6-0D10F452",
    "AnimRetargetSources": {},
    "NameMappings": {},
    "ExistingMarkerNames": null
  }
]